## rust-form-urlencoded 1.0.1

=== debian/changelog ===
rust-form-urlencoded (1.0.1-1) unstable; urgency=medium

  * Package form_urlencoded 1.0.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 19 Sep 2021 19:19:59 +0200
