=== debian/control ===
Source: rust-form-urlencoded
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/form-urlencoded]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/form-urlencoded
X-Cargo-Crate: form_urlencoded
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-form-urlencoded-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-matches-0.1+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~)
Provides:
 librust-form-urlencoded+default-dev (= ${binary:Version}),
 librust-form-urlencoded-1-dev (= ${binary:Version}),
 librust-form-urlencoded-1+default-dev (= ${binary:Version}),
 librust-form-urlencoded-1.0-dev (= ${binary:Version}),
 librust-form-urlencoded-1.0+default-dev (= ${binary:Version}),
 librust-form-urlencoded-1.0.1-dev (= ${binary:Version}),
 librust-form-urlencoded-1.0.1+default-dev (= ${binary:Version})
Description: Parser and serializer for the application/x-www-form-urlencoded syntax, as used by HTML forms - Rust source code
 This package contains the source for the Rust form_urlencoded crate, packaged
 by debcargo for use with cargo and dh-cargo.
