## rust-form-urlencoded 1.1.0

=== debian/changelog ===
rust-form-urlencoded (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package form_urlencoded 1.1.0 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:50:30 -0400
