=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.1.0 --all-targets --all-features
Features: test-name=rust-form-urlencoded:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.1.0 --all-targets 
Features: test-name=librust-form-urlencoded-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.1.0 --all-targets --no-default-features
Features: test-name=librust-form-urlencoded-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
