## rust-form-urlencoded 1.2.0

=== debian/changelog ===
rust-form-urlencoded (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package form_urlencoded 1.2.0 from crates.io using debcargo 2.6.0
  * Mark no-default-features test as broken.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 09:35:22 +0000
