=== debian/control ===
Source: rust-form-urlencoded
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-percent-encoding-2+alloc-dev (>= 2.3.0-~~) <!nocheck>,
 librust-percent-encoding-2+std-dev (>= 2.3.0-~~) <!nocheck>,
 librust-percent-encoding-2-dev (>= 2.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/form-urlencoded]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/form-urlencoded
X-Cargo-Crate: form_urlencoded
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-form-urlencoded-dev is very long, consider overriding

Package: librust-form-urlencoded-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-percent-encoding-2+alloc-dev (>= 2.3.0-~~),
 librust-percent-encoding-2+std-dev (>= 2.3.0-~~),
 librust-percent-encoding-2-dev (>= 2.3.0-~~)
Provides:
 librust-form-urlencoded+alloc-dev (= ${binary:Version}),
 librust-form-urlencoded+default-dev (= ${binary:Version}),
 librust-form-urlencoded+std-dev (= ${binary:Version}),
 librust-form-urlencoded-1-dev (= ${binary:Version}),
 librust-form-urlencoded-1+alloc-dev (= ${binary:Version}),
 librust-form-urlencoded-1+default-dev (= ${binary:Version}),
 librust-form-urlencoded-1+std-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2+alloc-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2+default-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2+std-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2.0-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2.0+alloc-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2.0+default-dev (= ${binary:Version}),
 librust-form-urlencoded-1.2.0+std-dev (= ${binary:Version})
Description: Parser and serializer for the application/x-www-form-urlencoded syntax, as used by HTML forms - Rust source code
 This package contains the source for the Rust form_urlencoded crate, packaged
 by debcargo for use with cargo and dh-cargo.
