## rust-form-urlencoded 1.2.1

=== debian/changelog ===
rust-form-urlencoded (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package form_urlencoded 1.2.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 18:06:59 +0000
