=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.51) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-percent-encoding-2+alloc-dev (>= 2.3.0-~~) <!nocheck>,
  librust-percent-encoding-2+std-dev (>= 2.3.0-~~) <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/form-urlencoded]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/form-urlencoded
 X-Cargo-Crate: form_urlencoded
@@ -40,10 +40,9 @@
  librust-form-urlencoded-1.2+alloc-dev (= ${binary:Version}),
  librust-form-urlencoded-1.2+default-dev (= ${binary:Version}),
  librust-form-urlencoded-1.2+std-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.0-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.0+alloc-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.0+default-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.0+std-dev (= ${binary:Version})
+ librust-form-urlencoded-1.2.1-dev (= ${binary:Version}),
+ librust-form-urlencoded-1.2.1+alloc-dev (= ${binary:Version}),
+ librust-form-urlencoded-1.2.1+default-dev (= ${binary:Version}),
+ librust-form-urlencoded-1.2.1+std-dev (= ${binary:Version})
 Description: Parser and serializer for the application/x-www-form-urlencoded syntax, as used by HTML forms - Rust source code
- This package contains the source for the Rust form_urlencoded crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "form_urlencoded"
