## rust-form-urlencoded 1.2.2

=== debian/changelog ===
rust-form-urlencoded (1.2.2-1) unstable; urgency=medium

  * Team upload
  * Package form_urlencoded 1.2.2 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 09:55:48 -0400
