=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-form-urlencoded
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.51) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-percent-encoding-2+alloc-dev (>= 2.3.0-~~) <!nocheck>,
@@ -12,11 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/form-urlencoded]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/form-urlencoded
+Homepage: https://github.com/servo/rust-url
 X-Cargo-Crate: form_urlencoded
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-form-urlencoded-dev is very long, consider overriding
 
@@ -40,9 +40,9 @@
  librust-form-urlencoded-1.2+alloc-dev (= ${binary:Version}),
  librust-form-urlencoded-1.2+default-dev (= ${binary:Version}),
  librust-form-urlencoded-1.2+std-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.1-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.1+alloc-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.1+default-dev (= ${binary:Version}),
- librust-form-urlencoded-1.2.1+std-dev (= ${binary:Version})
+ librust-form-urlencoded-1.2.2-dev (= ${binary:Version}),
+ librust-form-urlencoded-1.2.2+alloc-dev (= ${binary:Version}),
+ librust-form-urlencoded-1.2.2+default-dev (= ${binary:Version}),
+ librust-form-urlencoded-1.2.2+std-dev (= ${binary:Version})
 Description: Parser and serializer for the application/x-www-form-urlencoded syntax, as used by HTML forms - Rust source code
  Source code for Debianized Rust crate "form_urlencoded"
