=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.2.2 --all-targets --all-features
Features: test-name=rust-form-urlencoded:@
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.2.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-form-urlencoded-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.2.2 --all-targets
Features: test-name=librust-form-urlencoded-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-form-urlencoded-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test form_urlencoded 1.2.2 --all-targets --no-default-features
Features: test-name=librust-form-urlencoded-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable, flaky
