=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/form_urlencoded
Matching-Pattern:  .*/crates/form_urlencoded/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/form_urlencoded-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
